@charset "UTF-8";

@font-face {
  font-family: 'notosansjp';
  font-weight: 100;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-Thin.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 200;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-ExtraLight.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 300;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-Light.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 400;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 500;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 600;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-SemiBold.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 700;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 800;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-ExtraBold.ttf") format('truetype');
}
@font-face {
  font-family: 'notosansjp';
  font-weight: 900;
  src: url("/wp-content/themes/ceed8/assets/fonts/notosans/NotoSansJP-Black.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 100;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-Thin.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 200;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-ExtraLight.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 300;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-Light.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 400;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 500;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 600;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-SemiBold.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 700;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 800;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-ExtraBold.ttf") format('truetype');
}
@font-face {
  font-family: 'urbanist';
  font-weight: 900;
  src: url("/wp-content/themes/ceed8/assets/fonts/urbanist/Urbanist-Black.ttf") format('truetype');
}
@font-face {
  font-family: 'shippori_mincho';
  font-weight: 400;
  src: url("/wp-content/themes/ceed8/assets/fonts/shippori_mincho/ShipporiMincho-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'shippori_mincho';
  font-weight: 500;
  src: url("/wp-content/themes/ceed8/assets/fonts/shippori_mincho/ShipporiMincho-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'shippori_mincho';
  font-weight: 600;
  src: url("/wp-content/themes/ceed8/assets/fonts/shippori_mincho/ShipporiMincho-SemiBold.ttf") format('truetype');
}
@font-face {
  font-family: 'shippori_mincho';
  font-weight: 700;
  src: url("/wp-content/themes/ceed8/assets/fonts/shippori_mincho/ShipporiMincho-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'shippori_mincho';
  font-weight: 800;
  src: url("/wp-content/themes/ceed8/assets/fonts/shippori_mincho/ShipporiMincho-ExtraBold.ttf") format('truetype');
}
body {
  font-size: 16px;
  line-height: 1.75;
  font-family: 'notosansjp';
  font-weight: 400;
  color: #000;
  letter-spacing: .02em;
}
.inner {
  width: 100%;
  max-width: 1340px;
  padding: 0 20px;
  margin: auto;
}
.only_sp {
  display: none!important;
}
@media screen and (max-width: 1281px) {
  .inner {
    width: 100%;
    max-width: 1080px;
    padding: 0 20px;
    margin: auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
  }
  .only_pc {
    display: none!important;
  }
  .only_sp {
    display: block!important;
  }
}


/* ---------------------------------
  header
--------------------------------- */
header {
  padding: 0 clamp(20px, calc(20px + (64 - 20) * (100vw - 1000px) / (1080 - 1000)), 64px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  width: 100%;
  height: 88px;
  z-index: 100;
  transition: .3s;
}
header::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 88px;
  background-color: rgba(255,255,255,.85);
  backdrop-filter: blur(3px);
  opacity: 1;
  transition: opacity .3s;
}
header.scroll_top::before {
  opacity: 0;
}
header.active::before {
  opacity: 1;
}
header.hidden {
  transform: translateY(-100%);
}
.header_logo img {
  width: clamp(230px, calc(230px + (259 - 230) * (100vw - 1000px) / (1340 - 1000)), 259px);
}
.header_link {
  display: flex;
  column-gap: clamp(20px, calc(20px + (24 - 20) * (100vw - 1000px) / (1340 - 1000)), 24px);
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  height: 100%;
}
.header_link .g_nav {
  display: flex;
  height: 100%;
  align-items: center;
  column-gap: clamp(20px, calc(20px + (24 - 20) * (100vw - 1000px) / (1340 - 1000)), 24px);
}
.header_link .g_nav > li {
  height: 100%;
  display: flex;
  align-items: center;
}
.header_link a {
  transition: .3s;
}
.header_link .g_nav a:hover {
  color: #4184E5;
}
.header_link .header_contact_link {
  padding: 10px clamp(20px, calc(20px + (24 - 20) * (100vw - 1000px) / (1340 - 1000)), 24px);
  background-color: #CDC298;
  border-radius: 100px;
}
.header_link .header_contact_link:hover {
  opacity: .7;
}
.header_link .has_sub_category:hover .sub_category_title {
  color: #4184E5;
  transition: .3s;
}
.header_link .has_sub_category .sub_category_title {
  display: flex;
  align-items: center;
  column-gap: 7px;
}
.header_link .has_sub_category .sub_category_title::after {
  content: "";
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  background-color: #000;
  width: 8px;
  height: 4px;
}
.header_link .has_sub_category a:hover {
  color: #000;
  opacity: .7;
}
.header_link .has_sub_category:hover .sub_category_title::after {
  background-color: #4184E5;
}
.header_sub_category_block {
  top: 88px;
  left: 0;
  width: 100%;
  column-gap: 40px;
  padding: 24px 20px;
  opacity: 0;
  transition: opacity .3s;
  visibility: hidden;
}
.header_sub_category_block.active {
  opacity: 1;
  visibility: visible;
}
.header_sub_category_block::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.85);
  backdrop-filter: blur(3px);
}
@media screen and (min-width: 1000px) {
  .header_sub_category_block {
    position: absolute;
  }
}
.header_sub_category_inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.header_sub_category_block h2 {
  width: 200px;
  font-weight: 700;
  line-height: 1.6;
  font-size: 24px;
}
.header_sub_category_block ul {
  display: flex;
  column-gap: 40px;
  font-weight: 500;
}
.header_sub_category_block li {
  width: 170px;
}
.header_sub_category_block li img {
  margin-bottom: 8px;
  border-radius: 10px;
}
.menu_btn {
  display: none;
}
@media screen and (max-width: 1281px) {
  header {
    padding: 0 clamp(20px, calc(20px + (64 - 20) * (100vw - 1000px) / (1080 - 1000)), 64px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    height: 88px;
    z-index: 100;
    transition: .3s;
  }
  .header_logo img {
    width: clamp(230px, calc(230px + (259 - 230) * (100vw - 1000px) / (1080 - 1000)), 259px);
  }
  .header_link {
    display: flex;
    column-gap: clamp(20px, calc(20px + (24 - 20) * (100vw - 1000px) / (1080 - 1000)), 24px);
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    height: 100%;
  }
  .header_link .g_nav {
    display: flex;
    height: 100%;
    align-items: center;
    column-gap: clamp(20px, calc(20px + (24 - 20) * (100vw - 1000px) / (1080 - 1000)), 24px);
  }
  .header_link .header_contact_link {
    padding: 10px clamp(20px, calc(20px + (24 - 20) * (100vw - 1000px) / (1080 - 1000)), 24px);
    background-color: #CDC298;
    border-radius: 100px;
  }
}
@media screen and (max-width: 999px) {
  header {
    height: 60px;
  }
  header::before {
    height: 60px;
  }
  header.hidden.active {
    transform: translateY(0);
  }
  .header_logo img {
    width: 173px;
  }
  .header_link {
    font-size: 16px;
    line-height: 1.75;
    height: auto;
  }
  .header_link .g_nav {
    padding: 24px 60px 40px;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    flex-flow: column;
    height: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
  }
  .header_link .g_nav.active {
    display: flex;
    opacity: 1;
    visibility: visible;
  }
  .header_link .g_nav::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .85);
    backdrop-filter: blur(3px);
    opacity: 1;
    transition: opacity .3s;
  }
  .header_link .g_nav > li {
    height: auto;
    padding: 16px 0;
    width: 100%;
    order: 2;
    display: block;
  }
  .header_link .g_nav > li.only_sp {
    display: block!important;
  }
  .header_link .g_nav > li:not(:last-child) {
    border-bottom: 1px solid #E8ECF2;
  }
  .header_link .g_nav > li:last-child {
    font-size: 14px;
    font-weight: 400;
  }
  .header_link .g_nav > li:nth-child(1) {
    order: 1;
  }
  .header_link .g_nav > li:nth-child(2) {
    order: 0;
  }
  .header_link .g_nav a {
    width: 100%;
    display: inline-block;
  }
  .header_link .g_nav a:hover {
    color: #000;
  }
  .header_link .header_contact_link {
    display: none;
  }
  .header_link .has_sub_category {
    column-gap: 7px;
    flex-flow: column;
  }
  .header_link .has_sub_category:hover .sub_category_title {
    color: #000;
  }
  .header_link .has_sub_category .sub_category_title {
    width: 100%;
    position: relative;
  }
  .header_link .has_sub_category .sub_category_title::after {
    clip-path: none;
    background-color: #000;
    width: 13px;
    height: 1.5px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .header_link .has_sub_category .sub_category_title::before {
    content: "";
    background-color: #000;
    height: 13px;
    width: 1.5px;
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
  }
  .header_link .has_sub_category .sub_category_title.active::before {
    display: none;
  }
  .header_link .has_sub_category a:hover {
    color: #000;
    opacity: .7;
  }
  .header_link .has_sub_category:hover .sub_category_title::after {
    background-color: #000;
  }
  .header_sub_category_block {
    padding: 0;
    display: none;
    opacity: 1;
    visibility: visible;
  }
  .header_sub_category_inner {
    flex-flow: column;
  }
  .header_sub_category_block h2 {
    display: none;
  }
  .header_sub_category_block ul {
    font-weight: 400;
    flex-flow: column;
    padding-top: 16px;
    width: 100%;
  }
  .header_sub_category_block li {
    column-gap: 4px;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 14px;
  }
  .header_sub_category_block li:not(:last-child) {
    margin-bottom: 16px;
  }
  .header_sub_category_block li::before {
    content: "";
    width: 12px;
    height: 1px;
    background-color: #000;
  }
  .header_sub_category_block li img {
    display: none;
  }
  .menu_btn {
    position: relative;
    width: 17px;
    height: 12px;
    display: block;
  }
  .menu_btn span {
    width: 100%;
    height: 1.5px;
    background-color: #000;
    position: absolute;
    transition: .3s;
  }
  .menu_btn span:nth-of-type(1) {
    top: 0;
  }
  .menu_btn span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
  }
  .menu_btn span:nth-of-type(3) {
    bottom: 0;
  }
  .menu_btn.active span:nth-of-type(1) {
    top: 50%;
    transform: rotate(45deg);
  }
  .menu_btn.active span:nth-of-type(2) {
    display: none;
  }
  .menu_btn.active span:nth-of-type(3) {
    top: 50%;
    transform: rotate(-45deg);
  }
  .header_sub_category_block::before {
    display: none;
  }
}



/* ---------------------------------
  contact_block
--------------------------------- */
.contact_block {
  text-align: center;
}
.contact_block .contact_link {
  display: inline-flex;
  padding: 64px;
  color: #fff;
  background-color: #fff;
  border: 2px solid #002B69;
  border-radius: 10px;
  justify-content: space-between;
  column-gap: 40px;
  text-align: left;
  width: 100%;
  max-width: 1080px;
  align-items: center;
  transition: color .3s;
  position: relative;
  overflow: hidden;
}
.contact_block .contact_link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #002B69;
  transform: translateY(0);
  transform-origin: top;
  transition-property: transform;
  transition: all .3s;
  z-index: 0;
}
.contact_block .contact_link:hover::before {
  transform: translateY(-100%);
  transform-origin: bottom;
}
.contact_block .contact_link::after {
  content: "";
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  background-image: url("../../images/common/arrow_black.svg");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: center;
  flex-shrink: 0;
  z-index: 10;
}
.contact_block .contact_link:hover:after {
  background-color: #002B69;
  background-image: url("../../images/common/arrow_white.svg");
}
.contact_block .contact_link dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  z-index: 10;
}
.contact_block .contact_link dt {
  font-size: 18px;
  font-weight: 500;
}
.contact_block .contact_link:hover dt {
  color: #002B69;
}
.contact_block .contact_link dt span {
  font-size: 64px;
  line-height: .9;
  letter-spacing: 0;
  font-weight: 700;
  font-family: 'urbanist';
  margin-bottom: 16px;
  display: block;
}
.contact_block .contact_link:hover dd {
  color: #000;
}
@media screen and (max-width: 1281px) {
  .contact_block .contact_link {
    max-width: 1340px;
  }
}
@media screen and (max-width: 767px) {
  .contact_block .contact_link {
    padding: 24px;
    column-gap: 16px;
  }
  .contact_block .contact_link::after {
    width: 32px;
    height: 32px;
    background-size: 24px;
  }
  .contact_block .contact_link dl {
    flex-flow: column;
    align-items: flex-start;
    width: 100%;
  }
  .contact_block .contact_link dt {
    font-size: 14px;
    margin-bottom: 16px;
  }
  .contact_block .contact_link dt span {
    font-size: 28px;
    margin-bottom: 4px;
  }
  .contact_block .contact_link dd {
    font-size: 11px;
  }
}

/* ---------------------------------
  footer
--------------------------------- */
footer {
  padding: 120px clamp(20px, calc(20px + (80 - 20) * (100vw - 768px) / (1080 - 768)), 80px) 80px;
  position: relative;
  overflow: hidden;
}
footer::before {
  content: "";
  position: absolute;
  width: 784px;
  height: 509px;
  opacity: .1;
  left: -148px;
  bottom: -232px;
  background-image: url("../../images/common/footer_bg.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.footer_top {
  display: flex;
  justify-content: space-between;
}
.footer_top .footer_company_detail img {
  width: 358px;
  margin-bottom: 32px
}
.footer_top .footer_company_detail address {
  font-size: 14px;
}
.footer_top .footer_links,
.footer_bottom .footer_bottom_right {
  width: 440px;
}
.footer_top .footer_links {
  display: flex;
  justify-content: flex-end;
  column-gap: 20px;
  font-size: 18px;
  font-weight: 500;
}
.footer_top .footer_links ul {
  width: clamp(180px, calc(180px + (200 - 180) * (100vw - 1000px) / (1080 - 1000)), 200px);;
}
.footer_top .footer_links li:not(:last-child) {
  margin-bottom: 16px;
}
.footer_top .footer_links .category_title {
  margin-bottom: 16px;
  display: block;
}
.footer_top .footer_links .sub_category li {
  font-size: 16px;
  display: flex;
  column-gap: 4px;
  align-items: center;
  font-weight: 400;
}
.footer_top .footer_links .sub_category li::before {
  content: "";
  width: 12px;
  height: 1px;
  background-color: #000;
}
.footer_top .footer_links a {
  transition: opacity .3s;
}
.footer_top .footer_links a:hover {
  opacity: .7;
}
.footer_bottom {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  position: relative;
  margin-top: 135px;
}
.footer_bottom .footer_catchphrase {
  font-family: YakuHanMP,'shippori_mincho';
  font-size: 40px;
  font-weight: 500;
  letter-spacing: .05em;
  line-height: 1.7;
}
.footer_bottom .footer_catchphrase rt {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 2px;
}
.footer_bottom .footer_privacy_link {
  margin-bottom: 16px;
  font-size: 14px;
  display: inline-block;
  transition: opacity .3s;
}
.footer_bottom .footer_privacy_link:hover {
  opacity: .7;
}
.footer_bottom .copyright {
  font-size: 12px;
  line-height: 1.3;
  font-weight: 300;
}
.footer_bottom .pagetop {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
  background-color: #E8ECF2;
  border-radius: 5px;
  width: 80px;
  height: 80px;
  align-items: center;
  justify-content: center;
  row-gap: 8px;
  font-family: 'urbanist';
  font-size: 12px;
  font-weight: 700;
  flex-flow: column;
  transition: background-color .3s;
  cursor: pointer;
}
.footer_bottom .pagetop:hover {
  background-color: #DEE7F4;
}
.footer_bottom .pagetop::before {
  content: "";
  width: 32px;
  height: 32px;
  background-image: url("../../images/common/arrow_black.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transform: rotate(-90deg);
}
@media screen and (max-width: 1281px) {
  footer {
    padding: 120px clamp(20px, calc(20px + (80 - 20) * (100vw - 768px) / (1340 - 768)), 80px) 80px;
    position: relative;
    overflow: hidden;
  }
  .footer_top .footer_links ul {
    width: clamp(180px, calc(180px + (200 - 180) * (100vw - 1000px) / (1340 - 1000)), 200px);;
  }
}
@media screen and (max-width: 767px) {
  footer {
    padding: 40px 20px 20px;
  }
  footer::before {
    display: none;
  }
  .footer_top {
    display: none;
  }
  .footer_bottom {
    margin-top: 0;
  }
  .footer_bottom .footer_catchphrase {
    display: none;
  }
  .footer_bottom .footer_privacy_link {
    margin-bottom:8px;
    font-size: 12px;
  }
  .footer_bottom .copyright {
    font-size: 10px;
  }
  .footer_bottom .pagetop {
    width: 50px;
    height: 50px;
    row-gap: 4px;
    font-size: 9px;
  }
  .footer_bottom .pagetop::before {
    content: "";
    width: 24px;
    height: 24px;
  }
}


/* ---------------------------------
  main_content
--------------------------------- */
.section_content {
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  .section_content {
    padding: 40px 0;
  }
}


/* ---------------------------------
  page_title
--------------------------------- */
.page_title {
  background-color: #F6F7F8;
  padding: 160px 0 64px;
  position: relative;
  overflow: hidden;
}
.page_title h1 {
  font-size: 20px;
  line-height: 1.6;
  font-weight: 500;
}
.page_title h1 span {
  font-family: 'urbanist';
  font-size: 60px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: -.02em;
  color: #002B69;
  display: block;
}
.page_title .inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  position: relative;
}
.page_title .inner::after {
  position: absolute;
  font-family: 'urbanist';
  font-size: 180px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -.02em;
  color: rgba(0,43,105,.03);
  right: -36px;
  bottom: -44px;
  pointer-events: none;
}
.pankuzu ul {
  display: flex;
  align-items: center;
  column-gap: 8px;
}
.pankuzu li {
  display: flex;
  align-items: center;
  column-gap: 8px;
  font-size: 12px;
  line-height: 1.3;
}
.pankuzu li:not(:last-child)::after {
  content: "";
  width: 10px;
  height: 1px;
  background-color: #000;
}
.pankuzu li a {
  transition: opacity .3s;
}
.pankuzu li a:hover {
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .page_title {
    padding: 100px 0 16px;
  }
  .page_title h1 {
    font-size: 16px;
    line-height: 1.75;
  }
  .page_title h1 span {
    font-size: 45px;
    margin-bottom: 4px;
  }
  .page_title .inner {
    align-items: flex-start;
    flex-flow: column;
    row-gap: 32px;
  }
  .page_title .inner::after {
    font-size: 58px;
    right: 16px;
    bottom: -12px;
  }
  .pankuzu li {
    display: flex;
  }
}


/* ---------------------------------
  title
--------------------------------- */
.title_type01 {
  font-size: 32px;
  line-height: 1.7;
  font-weight: 700;
  padding-bottom: 16px;
  border-bottom: 1px solid #000;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}
.title_type01 .title_type01_en {
  font-family: 'urbanist';
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  letter-spacing: .05em;
  display: flex;
  align-items: center;
  column-gap: 8px;
  color: #777;
}
.title_type01 .title_type01_en::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #CDC298;
}
@media screen and (max-width: 767px) {
  .title_type01 {
    font-size: 24px;
    margin-bottom: 24px;
    flex-flow: column;
    row-gap: 8px;
    align-items: flex-start;
  }
  .title_type01 .title_type01_en {
    font-size: 14px;
  }
}


/* ---------------------------------
  other_page_link
--------------------------------- */
.other_page_link {
  display: flex;
  margin-bottom: 80px;
  border-top: 1px solid #E8ECF2;
  border-bottom: 1px solid #E8ECF2;
  font-size: 18px;
  font-weight: 500;
}
.other_page_link li {
  width: calc(100% / 3);
  transition: background-color .3s;
}
.other_page_link li:hover {
  background-color: #E8ECF2;
}
.other_page_link li:not(:last-child) {
  border-right: 1px solid #E8ECF2;
}
.other_page_link li a {
  padding: 64px 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 16px;
}
.other_page_link li a::after {
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-position: center;
  background-size: 16px;
  background-color: #002B69;
  background-repeat: no-repeat;
  background-image: url("../../images/common/arrow_white.svg");
}
@media screen and (max-width: 767px) {
  .other_page_link {
    margin-bottom: 64px;
    border-bottom: 1px solid #E8ECF2;
    font-size: 14px;
  }
  .other_page_link li {
    width: 100%;
  }
  .other_page_link li:not(:last-child) {
    border-right: none;
  }
  .other_page_link li a {
    padding: 17.5px 20px;
    column-gap: 8px;
  }
  .other_page_link li a::after {
    width: 16px;
    height: 16px;
    background-size: 8px;
  }
}

/* ---------------------------------
  review_block
--------------------------------- */
.review_block .ti-widget.ti-goog .ti-widget-container {
  margin-bottom: 0;
}
.review_block .ti-widget.ti-goog .ti-controls .ti-prev,
.review_block .ti-widget.ti-goog .ti-controls .ti-next {
  width: 60px !important;
  height: 60px !important;
  border-radius: 50% !important;
  transition: .3s;
  display: block !important;
  outline: none;
}
.review_block .ti-widget.ti-goog .ti-controls .ti-prev::before,
.review_block .ti-widget.ti-goog .ti-controls .ti-next::before {
  width: 14px !important;
  height: 14px !important;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  position: absolute;
  top: 50%;
  outline: none;
}
.review_block .ti-widget.ti-goog .ti-controls .ti-prev:hover,
.review_block .ti-widget.ti-goog .ti-controls .ti-next:hover,
.review_block .ti-widget.ti-goog .ti-controls .ti-prev:focus,
.review_block .ti-widget.ti-goog .ti-controls .ti-next:focus {
  background-color: #dee7f4 !important;
  box-shadow: none !important;
}
.review_block .ti-widget.ti-goog .ti-controls .ti-prev.disable,
.review_block .ti-widget.ti-goog .ti-controls .ti-next.disable {
  background-color: #ccc;
  pointer-events: none;
}
.review_block .ti-widget.ti-goog .ti-controls .ti-prev.disable::before,
.review_block .ti-widget.ti-goog .ti-controls .ti-next.disable::before {
  border-color: #fff;
}
.review_block .ti-widget.ti-goog .ti-reviews-container-wrapper {
  margin: 0 !important;
}
.review_block .ti-disable-animation.ti-widget.ti-goog .ti-reviews-container-wrapper {
  padding-top: 32px !important;
}
.review_block .ti-widget.ti-goog .ti-review-item {
  padding: 0 20px;
}
.review_block .ti-widget.ti-goog .ti-col-4 .ti-review-item {
  max-width: none;
  width: calc((100% - 80px) / 3);
}
.review_block .ti-widget.ti-goog .ti-review-item>.ti-inner {
  padding: 40px 24px 24px !important;
  border-radius: 10px !important;
}
.review_block .ti-widget.ti-goog .ti-review-header {
  display: block;
  position: relative;
}
.review_block .ti-widget.ti-goog .ti-platform-icon {
  width: 26px !important;
  height: 26px !important;
  top: -8px;
  left: calc(50% + 5px);
  transform: translateY(-100%);
  z-index: 10;
  background-color: #fff;
  border-radius: 50%;
}
.review_block .ti-widget.ti-goog img {
  width: 26px;
  height: 26px;
}
.review_block .ti-widget.ti-goog .ti-profile-img {
  position: absolute;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 !important;
  width: 64px !important;
  height: 64px !important;
}
.review_block .ti-widget.ti-goog .ti-profile-img img {
  width: 64px !important;
  height: 64px !important;
  object-fit: contain;
}
.review_block .ti-widget.ti-goog .ti-profile-details {
  row-gap: 4px;
  align-items: center;
}
.review_block .ti-widget.ti-goog .ti-widget-container .ti-name {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: .02em;
  padding-right: 0;
}
.review_block .ti-widget.ti-goog .ti-widget-container .ti-date {
  color: #7d7d7d;
}
.review_block .ti-widget.ti-goog .ti-review-content {
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: .02em;
}
.review_block .ti-widget.ti-goog .ti-review-content {
  height: 140px;
}
.review_block .ti-widget.ti-goog .ti-reviews-container-wrapper .ti-inner>.ti-stars, .ti-widget.ti-goog .ti-reviews-container-wrapper .ti-popup-inner>.ti-stars {
  margin-bottom: 8px;
  margin-top: 16px;
  text-align: center;
}
.review_block .ti-widget.ti-goog .ti-controls-line {
  height: 8px;
  margin: 40px auto 0;
  width: 360px;
}
.review_block .ti-widget.ti-goog .ti-controls-line {
  display: block;
  background: #ccc;
}
.review_block .ti-widget.ti-goog .ti-controls-line .dot {
  height: 8px;
  background: #002B69;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  .review_block .ti-widget.ti-goog .ti-controls{
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .review_block {
    padding-top: 64px;
  }
  .review_block .ti-widget.ti-goog .ti-controls .ti-prev,
  .review_block .ti-widget.ti-goog .ti-controls .ti-next {
    width: 40px !important;
    height: 40px !important;
  }
  .review_block .ti-widget.ti-goog .ti-review-content {
    font-size: 13px;
  }
  .review_block .ti-widget.ti-goog .ti-controls-line {
    margin: 24px auto 0;
    width: 240px;
  }
}